[<text>
<title>failure of ec farm price talks disrupts tenders</title>
<dateline>    london, june 19 - </dateline>there will be no serious bids at european
community open market tenders for wheat and barley until ec
farm ministers agree to the 1987/88 farm price package, trade
sources said.
    the failure of farm ministers this week to come to an
agreement resulted in no bids at this week's tender for export
subsidies and traders said bids are unlikely as long as the
uncertainty remains.
    one trader said permanent damage to export prospects can be
avoided if an agreemend can be reached soon, but the situation
will become more serious as time passes.
    however, traders said there seem to be few buyers around,
lessening the disruptive impact of the delay.
    poland and south korea, who are in the market for feed
wheat, will be offered intervention grain through special
tenders, traders said.
 reuter
</text>]